{
    "dc_identifier": "nl.gm0889.2c.2015.2840345-7",
    "dc_title": "Raadscommissievergadering 2015-02-09 - Ontwerp programmabegroting 2015 en begrotingswijziging 2015 nr 1 van de Veiligheidsregio Limburg-Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2015-02-09. Onderdeel: Ontwerp programmabegroting 2015 en begrotingswijziging 2015 nr 1 van de Veiligheidsregio Limburg-Noord.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/429d0ddb-a096-4dc7-a6bb-ed78577c7b14",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2015-02-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0889.2c.2015.2840345-7",
    "dc_externalIdentifier": "2840367",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-09",
    "foi_meetingNumber": "2840345",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2015.2840345-7.doc.1",
            "dc_title": "Raadsvoorstel ontwerp programmabegroting 2015 en begrotingswijziging 2015 nr. 1 Veiligheidsregio Limburg Noord.pdf",
            "foi_fileName": "Raadsvoorstel%20ontwerp%20programmabegroting%202015%20en%20begrotingswijziging%202015%20nr.%201%20Veiligheidsregio%20Limburg%20Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=a8acbaf5-4799-4973-94ed-1055d61dc5c9"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2015.2840345-7.doc.2",
            "dc_title": "Ontwerp programmabegroting 2015 Veiligheidsregio Limburg-noord en begrotingswijziging 2015 nr 1.pdf",
            "foi_fileName": "Ontwerp%20programmabegroting%202015%20Veiligheidsregio%20Limburg-noord%20en%20begrotingswijziging%202015%20nr%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=727bdbf9-25aa-4ae8-b2c5-800c6bdcb36f"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2015.2840345-7.doc.3",
            "dc_title": "Raadsvragen begroting 2015 Veiligheidsregio 9-2-2015.docx",
            "foi_fileName": "Raadsvragen%20begroting%202015%20Veiligheidsregio%209-2-2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=c49826c6-a35e-4599-8d18-712c815c3fa2"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2015.2840345-7.doc.4",
            "dc_title": "details investeringen 2015.pdf",
            "foi_fileName": "details%20investeringen%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=ba968120-de6a-4b57-a8ed-5f9218158a65"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2015.2840345-7.doc.5",
            "dc_title": "Agendapunt 6, begroting VLN.MP3",
            "foi_fileName": "Agendapunt%206_%20begroting%20VLN.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=2e4fff84-c43a-475d-a397-f6491c580a55"
        }
    ]
}